<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'admin', language 'rm_surs', version '3.5'.
 *
 * @package     admin
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessdenied'] = 'Access vegn refusaus';
$string['accounts'] = 'Contos';
$string['additionalhtml'] = 'HTML aschuntada';
$string['additionalhtml_heading'] = 'La HTML aschuntada per mintga pagina';
$string['additionalhtmltopofbody_desc'] = 'Il cuntegn vegn aschuntaus a mintga pagina immediat suenter haver arver il "body tag".';
$string['adminseesall'] = 'Ils administraturs vesan tut';
$string['adminseesallevents'] = 'Ils administraturs vesan tuts eveniments (events)';
$string['adminseesownevents'] = 'Ils administraturs ein mo sco tut tschels utilisaders';
$string['allowcategorythemes'] = '';
$string['allowediplist'] = 'Lubir ina gliesta dad IP';
$string['allowemailaddresses'] = 'Lubir domenas dad email';
$string['allowuserblockhiding'] = 'Lubir als utilisaders da zuppar blocs';
$string['appearance'] = 'Apparenza';
$string['authentication'] = 'Autentificaziun';
$string['authsettings'] = 'Autentificaziun da manischar';
$string['autologinguests'] = 'Hosps cun entrada automatica (auto-login)';
$string['availablelicenses'] = 'Licenzas disponiblas';
$string['availableto'] = 'Disponibel a';
$string['backgroundcolour'] = 'Colur transparenta';
$string['backups'] = 'Segironzas (backups)';
$string['blockinstances'] = 'Instanzas';
$string['blockprotect'] = 'Proteger da stizzar';
$string['blocksettings'] = 'Manischar blocs';
$string['blockunprotect'] = 'Prender naven schurmetg';
$string['bloglevel'] = 'Visibilitad dil blog';
$string['change'] = 'midar';
$string['checkboxno'] = 'na';
$string['checkboxyes'] = 'gie';
$string['cleanup'] = 'Schubergiar';
$string['clianswerno'] = 'na';
$string['cliansweryes'] = 'gie';
$string['cliincorrectvalueretry'] = 'Quei ei buca correct, emprova aunc inagada';
$string['clistatusdisabled'] = 'Status: deactivau';
$string['clistatusenabled'] = 'Status: activau';
$string['clitypevalue'] = 'Tipar valur (value)';
$string['cliyesnoprompt'] = 'Tippar gie ni na';
$string['commentsperpage'] = 'Commentaris mussai per pagina';
$string['commonactivitysettings'] = 'Configuraziuns ordinarias';
$string['commonfiltersettings'] = 'Configuraziun dils filters ordinaris';
$string['commonsettings'] = 'Configuraziuns ordinarias';
$string['componentinstalled'] = 'Componenta ei installada';
$string['configenablecalendarexport'] = 'Activar igl export ni il midar calenders.';
$string['configenablecomments'] = 'Activar commentaris';
$string['coursecontact'] = 'Contacts dil cuors';
$string['coursemgmt'] = 'Aschuntar/repassar cuors';
$string['courseoverview'] = 'Survesta dil cuors';
$string['courserequestnotify'] = 'Notificaziun pertuccont damonda da cuors';
$string['courserequests'] = 'Damonda da cuors';
$string['courses'] = 'Cuors';
$string['coursesperpage'] = 'Cuors per pagina';
$string['cron_link'] = 'admin/cron';
$string['cronerrorpassword'] = 'Perduna, ti has denton buca tippau ina plaid-clav correct per haver access a quella pagina.';
$string['debugminimal'] = 'MINIMAL. Mussar mo sbagls fatas';
$string['debugnone'] = 'NEGIN: Mussar negins sbagls ni admoniziuns';
$string['debugnormal'] = 'NORMAL: Mussar sbagls, admoniziuns ed notizias';
$string['debugpageinfo'] = 'Mussar l\'informaziun dalla pagina';
$string['defaultsettinginfo'] = 'Standard: $a}';
$string['defaultuserroleid'] = 'Rolla da standard per tuts utilisaders';
$string['deleteincompleteusers'] = 'Stizzar suenter utilisaders ch\'ein buca cumplets';
$string['deleteuser'] = 'Stizzar utilisader';
$string['development'] = 'Svilup';
$string['devicedetectregexexpression'] = 'Expressiun regulara';
$string['devicedetectregexvalue'] = 'Returnar valur';
$string['doctonewwindow'] = 'Arver en ina nova finiastra';
$string['download'] = 'Cargar giu';
$string['editorbackgroundcolor'] = 'Colur da funs';
$string['editordictionary'] = 'Editur da dicziunari';
$string['editorfontfamily'] = 'Famiglia da scartira';
$string['editorfontlist'] = 'Gliesta da scartiras';
$string['editorfontsize'] = 'Grondezia da scartira';
$string['editorhidebuttons'] = 'Nuvs zuppai';
$string['emailchangeconfirmation'] = 'Confirmar la midada dad email';
$string['emoticonalt'] = 'Text alternativ';
$string['emoticoncomponent'] = 'Cumponenta da maletg';
$string['emoticonimagename'] = 'Num dil maletg';
$string['emoticons'] = 'Emoticons';
$string['emoticonsreset'] = 'Puspei returnar tier la configuraziun da standard pils emoticons';
$string['emoticontext'] = 'Text';
$string['emptysettingvalue'] = 'Vit';
$string['enablecalendarexport'] = 'Dar liber igl export da calender';
$string['enablecomments'] = 'Dar liber commentaris';
$string['enablecourserequests'] = 'Dar liber damonda da cuors';
$string['enableglobalsearch'] = 'Dar liber tscherca globala';
$string['enablemobilewebservice'] = 'Dar liber il servis da "mobile web"';
$string['enablerssfeeds'] = 'Dar liber "RSS feeds"';
$string['enablestats'] = 'Dar liber statisticas';
$string['enabletrusttext'] = 'Dar liber cuntegn ch\'ins sa sefidar';
$string['enablewebservices'] = 'Dar liber servis da web';
$string['enablewsdocumentation'] = 'Documentaziun da servis da web';
$string['enrolmultipleusers'] = 'Enscriver ils utilisaders';
$string['environment'] = 'Enscripziun (Immatriculaziun)';
$string['upgradepluginsinfo_link'] = 'admin/upgradepluginsinfo';
