<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_truefalse', language 'rm_surs', version '3.5'.
 *
 * @package     qtype_truefalse
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['correctanswer'] = 'Risposta correcta';
$string['correctanswerfalse'] = 'La risposta correcta ei "falliu".';
$string['correctanswertrue'] = 'La risposta correcta ei "endretg".';
$string['false'] = 'Falliu';
$string['feedbackfalse'] = 'Feedback per la risposta "falliu".';
$string['feedbacktrue'] = 'Feedback per la risposta "endretg".';
$string['pleaseselectananswer'] = 'Far aschi bien e selectar ina risposta';
$string['pluginname'] = 'Endretg/Falliu';
$string['pluginname_link'] = 'question/type/truefalse';
$string['pluginnameadding'] = 'Aschuntar ina damonda "endretg/falliu"';
$string['pluginnameediting'] = 'Repassar ina damonda "endretg/falliu"';
$string['pluginnamesummary'] = 'Ina sempla fuorma da "multiple choise" cun sulettamein duas pusseivladas: Endretg ni falliu.';
$string['selectone'] = 'Eleger ina:';
$string['true'] = 'Endretg';
